\usepackage[margin=2.5cm]{geometry}
\usepackage[french]{babel}
\usepackage[utf8]{inputenc}
\usepackage{graphicx}
\usepackage[
pdftex,%
pdftitle={Cahier des charges},%
pdfauthor={Gregory DAVID, Vincent LE TEXIER},%
]{hyperref}
\usepackage{varioref}

\usepackage{imakeidx}
\makeindex

\title{\Huge Cahier des charges \\ \huge Système d'information de la
  radio en milieu scolaire \\ \small Lycée André \textsc{Malraux},
  72700 Allonnes}%
\author{Grégory DAVID \and Vincent LE TEXIER}%
\date{\today}%

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "cahier-des-charges"
%%% End:
